@charset "utf-8";
/* CSS Document */
.bg{background:url(media/menubg.jpg) repeat-x; height:39px; vertical-align:middle;}
.leftbg{background:url(media/headerleft.jpg) no-repeat; width:7px;}
.rightbg{background:url(media/headerright.jpg) no-repeat; width:7px;}
.Head1 {font-size:15px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#003082;}
